Bug 1258275 - [AAA] Incorrect AuthRecord.VALID_TO parsing
[AAA] Incorrect AuthRecord.VALID_TO parsing
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: AAA (Show other bugs)
3.5.0
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ovirt-3.5.5
: 3.5.5
Assigned To: Alon Bar-Lev
Ondra Machacek
infra
: CodeChange
Depends On:
Blocks: 1258271
  Show dependency treegraph
 
Reported: 2015-08-30 18:02 EDT by Alon Bar-Lev
Modified: 2016-02-10 14:14 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-26 09:44:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
alonbl: ovirt‑3.5.z?
alonbl: ovirt‑3.6.0?
rule-engine: planning_ack?
alonbl: devel_ack+
rule-engine: testing_ack?


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 45503 master MERGED aaa: AuthRecord.VALID_TO should be Z timezone Never
oVirt gerrit 45505 ovirt-engine-3.6 MERGED aaa: AuthRecord.VALID_TO should be Z timezone Never
oVirt gerrit 45506 ovirt-engine-3.5 MERGED aaa: AuthRecord.VALID_TO should be Z timezone Never

  None (edit)
Description Alon Bar-Lev 2015-08-30 18:02:25 EDT
Should allow Z timezone, not Z the java format.
Comment 1 Red Hat Bugzilla Rules Engine 2015-10-18 04:21:39 EDT
Fixed bug tickets must have version flags set prior to fixing them. Please set the correct version flags and move the bugs back to the previous status after this is corrected.
Comment 2 Sandro Bonazzola 2015-10-26 09:44:13 EDT
oVirt 3.5.5 has been released including fixes for this issue.

Note You need to log in before you can comment on or make changes to this bug.